﻿.main_cont
{
	background-color:#fff;	
}
.shoppingCartCont
{
	padding:0 0 20px 44px;
}
#col1
{
	float:left;
	width:615px;
}
#col2
{
	float:right;
	width:290px;
}

h1
{
	font-size: 24px;
	font-weight: bold;
	line-height: 120%;
	color: #000;
	margin:28px 0 10px 0;
	padding-left:0;
	height:auto;
}
.cartTable
{
	width:606px;
}
.cartTable .col1
{
	width:35%;
}
.cartTable .col2, 
.cartTable .col3
{
	width:13%;
}
.cartTable .col4
{
	width:15%;
}
.cartTable .col5
{
	width:20%;
}
.cartTable th.col2,
.cartTable th.col3,
.cartTable th.col4
{
	text-align:center;
}

.cartTable th .mobile {
    display: none;
}

.cartTable td.col1,
.cartTable td.col2,
.cartTable td.col3
{
	border-right:1px solid #d7d7d7;
}
.cartTable td.col1
{
	padding:5px;
}
.cartTable td.col1 a
{
	color:#757474;
	text-decoration:none;	
	display:inline-block;
}

.cartTable td.col1 a.mix-n-match {
    float:left;margin-left:-42px;
}

.cartTable td.col1 a:hover
{
	background-color:#D8F3F4;
}
.cartTable td.col5 a
{
	font-size:10px;
	color:#0d7cb3;
	text-decoration:none;
	padding:3px 3px 3px 14px;
	background:#fff url(/web/design/img/cart-cross.png) 0 -31px no-repeat;	
}
.cartTable td.col5 a:hover
{
	background-color:#d8f3f4;
	background-position: 0 -3px;
}
.cartTable th,
.cartTable td.subTotal,
.cartTable td.shipping
{
	background-color:#f1f1f1;
	height:28px;
	text-align:left;
	border:none;
	background-image:none;
	font-size:12px;
	color:#565454;
}
.cartTable td.col2,
.cartTable td.col4
{
	text-align:right;
	padding-right:12px;
}
.subTotal,
.shipping
{
	font-weight:bold;
}
.cartTable .col1
{
	padding-left:5px;
}
.cartTable td
{
	color:#757474;
	font-size:12px;
	height:35px;
}
.cartItemQuantity {
    width: 24px;
    font-size: 11px;
    text-align: center;
    padding: 0;
    line-height: initial;
    height: 22px;
    vertical-align: middle;
}
.cartQty
{
	text-align:center;
}
.royalRewardsMsg
{
	background:url('/web/design/img/reward-msg-tab.png') top left no-repeat;
	color:#9a9999;
	padding:0 0 0 20px;	
	margin:10px 0 0 -5px;
}
.rewardsPoints
{
	color:#c87d12;
}
.royalRewards
{
	color:#0067a5;
}
.royalRewardsMsg a
{
	color:#008CC9;	
	padding:3px;
}
.royalRewardsMsg a:hover
{
	background-color:#D8F3F4;
}
.orderTotalCont
{
	border:1px solid #d0d0d0;
	width:604px;
	text-align:center;
	padding:20px 0 0 0;
	margin:10px 0 10px 0;
}
a.continueButtonLink
{
	color:#008cc9;
	text-decoration:none;
	padding:3px;
	display:inline-block;
	width:112px;
}
a:hover.continueButtonLink
{
	background-color:#d8f3f4;
}
a.continueButtonLink,
.checkoutButtonLink,
.recalculateButtonLink
{
	margin-right:10px;
}
.checkoutButtonLink
{
	width:105px;	
}
.expressCheckoutButtonLink
{
	width:145px;
}
.recalculateButtonLink
{
	width:115px;
}
.cartNavBtns
{
	margin:10px 0 0 0;
}
/* Slider tweaks */
.recomendedProducts
{
	width:606px;
}
#viewport
{
	width: 566px; 
}
#viewport li
{
	width: 142px;
}
.continueEmpty
{
	margin-left:-3px;
}

.orangeText {
    color: #FF9933;
}